body
{
	margin: 0;
	padding: 0;
}
.container
{
	width: 100%;
}
.container .input .name:before
{
	content: "\f007";
  font-family:FontAwesome;
  height:30px;
  width:30px;
  position:absolute;
  top:4px;
  left:6px;
  display:inline-block;
  font-size:20px;

}
.container .input
{
	margin-top: 250px;
	margin-left: 250px;
}